Blog‎ > ‎

Blog engine running on GAE

posted Mar 29, 2009, 5:19 AM by xsong xsong.info   [ updated Mar 29, 2009, 5:26 AM ]
Bloog : Weblog Hosting Software ( HomePage , Sourcecode )


GAE require python version 2.5. I have tried 2.6 and 3.0, both don't work on this project. 

Command: 
dev_appserver.py [project path]  --run a development server
appcfg.py update [project path] --upload 
(
http://code.google.com/intl/zh-CN/appengine/docs/python/tools/uploadinganapp.html)

The application was deployed at: http://xianfeng1997.appspot.com/
Comments